# Generated by Django 4.2.1 on 2024-05-09 08:00

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('sustainability', '0007_cell_sustainability_target'),
    ]

    operations = [
        migrations.AddField(
            model_name='account',
            name='jira_key',
            field=models.CharField(blank=True, help_text='Account JIRA key', max_length=255),
        ),
    ]
